漏洞信息详情

Joomla! SQL注入漏洞

  • CNNVD编号:CNNVD-201708-377
  • 危害等级: 超危
  • CVE编号: CVE-2017-12758
  • 漏洞类型: SQL注入
  • 发布时间: 2017-08-10
  • 威胁类型: 远程
  • 更新时间: 2019-05-21
  • 厂        商:
  • 漏洞来源:

漏洞简介

Joomla!是美国Open Source Matters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。

Joomla!中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

参考网址

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/42492

来源:joomlaextension.biz

链接:http://joomlaextension.biz/appointment/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-12758

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多